<html>

<head>
    <title>Wedding Invitation</title>
</head>

<body style="background-color: thistle " ;>
    <center>
        <h1>Bonny & Clyde</h1>

        <h4>Saturday, 9th January 2020</h4>
        <h4>Gelora Bung Karno, Jakarta</h4>
    </center>
</body>

</html>